## vlc 0.2.73-1

=== plugins/beos/Makefile ===
###############################################################################
# vlc (VideoLAN Client) BeOS module Makefile
# (c)2001 VideoLAN
###############################################################################

#
# Objects
#

PLUGIN_CPP = beos.o aout_beos.o vout_beos.o intf_beos.o DrawingTidbits.o TransportButton.o
BUILTIN_CPP = $(PLUGIN_CPP:%.o=BUILTIN_%.o)

ALL_OBJ = $(PLUGIN_CPP) $(BUILTIN_CPP)

#
# Virtual targets
#

include ../../Makefile.modules

#
# Real targets
#

../../lib/beos.so: $(PLUGIN_CPP)
	$(CC) $(PCFLAGS) -o $@ $^ $(PLCFLAGS) $(LIB_BEOS)

../../lib/beos.a: $(BUILTIN_CPP)
	ar r $@ $^
