## vlc 0.2.50-1

=== debian/changelog ===
vlc (0.2.50-1) unstable; urgency=low

  * Unstable release.

 -- Samuel Hocevar <sam@zoy.org>  Wed, 31 Jan 2001 04:30:37 +0100
