=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the VideoLAN Client - uses debhelper.
# based on Joey Hess's one.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--enable-gnome --enable-fb --with-glide --with-ggi \
		--with-sdl --enable-esd --enable-alsa
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=`pwd`/debian/vlc/usr

	# make symlinks for packages
	for alias in ggi gnome glide esd sdl alsa ; do \
		mkdir -p debian/vlc-$$alias/usr/share/doc/ ; \
		ln -s vlc debian/vlc-$$alias/usr/share/doc/vlc-$$alias ; \
		mkdir -p debian/vlc-$$alias/usr/lib/videolan/vlc/ ; \
		mv debian/vlc/usr/lib/videolan/vlc/$$alias.so \
			debian/vlc-$$alias/usr/lib/videolan/vlc/ ; \
	done

	mkdir -p debian/vlc-gnome/usr/bin/
	mv debian/vlc/usr/bin/gvlc debian/vlc-gnome/usr/bin/
	mkdir -p debian/vlc-gnome/usr/share/videolan/
	mv debian/vlc/usr/share/videolan/gvlc.png \
		debian/vlc-gnome/usr/share/videolan/
	mkdir -p debian/vlc-gnome/usr/share/man/man1/
	ln -s vlc.1.gz debian/vlc-gnome/usr/share/man/man1/gvlc.1.gz

	ln -s vlc.1.gz debian/vlc/usr/share/man/man1/fbvlc.1.gz

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
	dh_installcron
	dh_installmanpages -Nvlc-gnome -Nvlc-ggi -Nvlc-glide -Nvlc-esd -Nvlc-sdl -Nvlc-alsa
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs -Nvlc-gnome -Nvlc-ggi -Nvlc-glide -Nvlc-esd -Nvlc-sdl -Nvlc-alsa
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps -Nvlc-glide
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
