## vlc 0.2.61-1

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Samuel Hocevar <sam@zoy.org>
-Build-Depends: debhelper (>=2.2.0), xlib6g-dev, libgnome-dev, libggi2-dev, libglide-dev, libesd0-dev, libsdl1.1-dev, alsa-headers
+Build-Depends: debhelper (>=2.2.0), xlib6g-dev, libgnome-dev, libesd0-dev, libsdl1.1-dev, alsa-headers
 Standards-Version: 3.0.1
 
 Package: vlc
 Architecture: any
-Depends: ${shlibs:Depends}
-Suggests: vlc-gnome, vlc-sdl, vlc-esd
+Depends: ${shlibs:Depends}, vlc-gnome
+Suggests: vlc-sdl, vlc-esd
 Description: the free MPEG and DVD player VideoLAN Client
  VideoLAN is a free MPEG, MPEG2 and DVD software solution.
  .
@@ -22,22 +22,6 @@
  VideoLAN is a free MPEG, MPEG2 and DVD software solution.
  .
  This plugin adds a Gnome interface to the VideoLAN Client.
-
-Package: vlc-ggi
-Architecture: any
-Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
-Description: GGI plugin for the VideoLAN Client
- VideoLAN is a free MPEG, MPEG2 and DVD software solution.
- .
- This is a GGI plugin for the VideoLAN Client.
-
-Package: vlc-glide
-Architecture: any
-Depends: vlc (= ${Source-Version}), libglide2
-Description: Glide plugin for the VideoLAN Client
- VideoLAN is a free MPEG, MPEG2 and DVD software solution.
- .
- This is a Glide (3dfx) plugin for the VideoLAN Client.
 
 Package: vlc-esd
 Architecture: any
