=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,20 @@
 build-stamp:
 	dh_testdir
 
+	if [ $(DEB_BUILD_ARCH) = i386 ]; then \
 	./configure --prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--enable-gnome --enable-fb --with-glide --with-ggi \
-		--with-sdl --enable-esd --enable-alsa
+		--with-sdl --enable-esd --enable-alsa --disable-ppro ; \
+	else \
+	./configure --prefix=/usr \
+		--mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info \
+		--enable-gnome --enable-fb --with-ggi \
+		--with-sdl --enable-esd --enable-alsa; \
+	fi
+
 	$(MAKE)
 
 	touch build-stamp
@@ -36,7 +45,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install prefix=`pwd`/debian/vlc/usr
+	DESTDIR=`pwd`/debian/vlc/ $(MAKE) install prefix=/usr
 
 	# make symlinks for packages
 	for alias in ggi gnome glide esd sdl alsa ; do \
@@ -54,8 +63,6 @@
 		debian/vlc-gnome/usr/share/videolan/
 	mkdir -p debian/vlc-gnome/usr/share/man/man1/
 	ln -s vlc.1.gz debian/vlc-gnome/usr/share/man/man1/gvlc.1.gz
-
-	ln -s vlc.1.gz debian/vlc/usr/share/man/man1/fbvlc.1.gz
 
 # Build architecture-independent files here.
 binary-indep: build install
