## vlc 0.2.63-1

=== debian/changelog ===
vlc (0.2.63-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Mon,  5 Mar 2001 00:41:16 +0100

vlc (0.2.62-2) unstable; urgency=low

  * Removed a few lintian warnings.

 -- Samuel Hocevar <sam@zoy.org>  Sat,  3 Mar 2001 10:29:31 +0100

vlc (0.2.62-1) unstable; urgency=low

  * New release. Glide and GGI packages build again.
  * Updated vlc.1 manpage (Closes: #87478).
  * Fixed debian/control (Closes: #83707).
  * The framebuffer plugin doesn't hijack ^C anymore (Closes: #87500).

 -- Samuel Hocevar <sam@zoy.org>  Fri,  2 Mar 2001 17:32:24 +0100

vlc (0.2.61-1) unstable; urgency=low

  * New release. The package build works again.

 -- Samuel Hocevar <sam@zoy.org>  Fri, 16 Feb 2001 08:09:59 +0100

vlc (0.2.60-1) unstable; urgency=low

  * New release. The package build is most presumably FUBAR.

 -- Samuel Hocevar <sam@zoy.org>  Wed, 14 Feb 2001 08:33:46 +0100
