## vlc 0.2.71-1

=== debian/changelog ===
vlc (0.2.71-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Fri, 13 Apr 2001 08:13:26 +0200

vlc (0.2.70-1) unstable; urgency=low

  * New upstream release.
  * Non-i386 package builds really fixed (Closes: #89285).

 -- Samuel Hocevar <sam@zoy.org>  Sat,  7 Apr 2001 05:52:00 +0200

vlc (0.2.63-3) unstable; urgency=low

  * Added versioned conflicts/replaces to vlc-gtk (Closes: #88796).

 -- Samuel Hocevar <sam@zoy.org>  Wed,  7 Mar 2001 20:47:48 +0100

vlc (0.2.63-2) unstable; urgency=low

  * Glide shouldn't cause any non-x86 problems anymore (Closes: #88583).

 -- Samuel Hocevar <sam@zoy.org>  Mon,  5 Mar 2001 12:50:28 +0100
