## vlc 0.2.73-1

=== debian/changelog ===
vlc (0.2.73-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 28 Apr 2001 07:02:35 +0200

vlc (0.2.72-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Mon, 16 Apr 2001 14:33:53 +0200
