=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Samuel Hocevar <sam@zoy.org>
-Build-Depends: debhelper (>=2.2.0), xlib6g-dev, libgnome-dev, libggi2-dev, libglide-dev, libesd0-dev, libsdl1.1-dev, alsa-headers
+Build-Depends: debhelper (>=2.2.0), xlib6g-dev, libgnome-dev, libggi2-dev, libglide-dev [i386], libesd0-dev, libsdl1.1-dev, libqt-dev
 Standards-Version: 3.0.1
 
 Package: vlc
 Architecture: any
-Depends: ${shlibs:Depends}, vlc-gnome
-Suggests: vlc-sdl, vlc-esd
+Depends: ${shlibs:Depends}, vlc-gui
+Suggests: vlc-sdl, vlc-esd, vlc-gnome
 Description: the free MPEG and DVD player VideoLAN Client
  VideoLAN is a free MPEG, MPEG2 and DVD software solution.
  .
@@ -18,10 +18,22 @@
 Package: vlc-gnome
 Architecture: any
 Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
+Provides: vlc-gui
 Description: Gnome plugin for the VideoLAN Client
  VideoLAN is a free MPEG, MPEG2 and DVD software solution.
  .
  This plugin adds a Gnome interface to the VideoLAN Client.
+
+Package: vlc-gtk
+Architecture: any
+Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
+Replaces: vlc-gnome (<= 0.2.63-2)
+Conflicts: vlc-gnome (<= 0.2.63-2)
+Provides: vlc-gui
+Description: Gtk+ plugin for the VideoLAN Client
+ VideoLAN is a free MPEG, MPEG2 and DVD software solution.
+ .
+ This plugin adds a Gtk+ interface to the VideoLAN Client.
 
 Package: vlc-esd
 Architecture: any
@@ -30,15 +42,6 @@
  VideoLAN is a free MPEG, MPEG2 and DVD software solution.
  .
  This plugin adds support for the Enlightened Sound Daemon to
- the VideoLAN Client.
-
-Package: vlc-alsa
-Architecture: any
-Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
-Description: ALSA plugin for the VideoLAN Client
- VideoLAN is a free MPEG, MPEG2 and DVD software solution.
- .
- This plugin adds support for the Advanced Linux Sound Architecture to
  the VideoLAN Client.
 
 Package: vlc-sdl
@@ -65,3 +68,12 @@
  VideoLAN is a free MPEG, MPEG2 and DVD software solution.
  .
  This is a Glide (3dfx) plugin for the VideoLAN Client.
+
+Package: vlc-qt
+Architecture: any
+Depends: vlc (= ${Source-Version}), ${shlibs:Depends}
+Provides: vlc-gui
+Description: Qt plugin for the VideoLAN Client
+ VideoLAN is a free MPEG, MPEG2 and DVD software solution.
+ .
+ This plugin adds a Qt interface to the VideoLAN Client.
